@charset "utf-8";
/* CSS Document */

html, body {
	height: 100%;
}



* {outline:none; border:none;}
a {outline:none; border:none; text-decoration:none; color:#53718b;}
a:hover {text-decoration:underline;}

#wrapper {width:950px; margin:0 auto; padding-top:0px; min-height:400px;}
.home-bg {background:url(../images/world-map-bg.jpg) 100px 220px no-repeat;}

h1 {}
h2 {}

a img {outline:none; border:none;}

/* Body Classes */

#left-column {float:left; width:240px; min-height:200px;}
	#left-column img#stadium-logo {float:left;}
	#left-column #centre-details {float:left; clear:both; width:220px; border-right:2px solid #c7c7c7; margin-top:10px;  margin-bottom:20px; padding:0 10px;}

#right-column {float:left; width:705px; min-height:300px;}
	#right-column #search {float:left; width:97%; margin:10px 0 0 20px;}
		#right-column #search form {float:left; width:188px; height:32px; background:url(../images/search-field-other-pages.jpg) no-repeat; margin-top:20px;}
			#right-column #search form input {width:168px; height:32px; float:left; background:none; border:none; font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#4d6b85;  padding:0px 10px 0 10px;}
		#right-column #search p {float:left; font-size:16px; color:#4d6b85; margin:25px 10px 0 10px;}
	
	#right-column #content {float:left; width:97%; margin-left:20px;}
		#right-column #content h1 {font-size:16px; color:#53718b;}
			#right-column #content h1 span {color:#333; font-weight:normal; font-style:italic;}
		#right-column #content h2 {font-size:12px; color:#53718b; margin:15px 0;}
			#right-column #content h2 a {color:#999;}
		#right-column #content h3 {font-size:12px; color:#999; font-style:italic; width:400px; float:right; text-align:right;}
		#right-column #content table {width:100%; text-align:center; border-collapse:collapse;}
			#right-column #content table .left {text-align:left;}
			#right-column #content table th {vertical-align:bottom; padding-bottom:5px;}
			#right-column #content table td {border-bottom:1px dashed #CCC; padding:5px 0;}
			#right-column #content table td a {font-weight:bold;}
			#right-column #content table#ladder { margin-bottom: 35px; }
			#right-column #content table#ladder span.totalPts { font-weight: bold; font-size: 14px; color: #4e5ead; }

/* Footer Classes */
#footer {width:100%; border-top:3px solid #4d6b85; height:100px; float:left;}
	#footer #cont {width:950px; margin:10px auto 0 auto;}
		#footer #cont p {float:left; width:400px; margin-top:0; color:#4d6b85;}
			#footer #cont p a {color:#4d6b85;}
		#footer #cont a.logo {float:right;}
			#footer #cont a#sportainment {margin:7px 0 0 20px;}
			
#apology { padding: 10px 25px 5px 25px; font-style:italic; color: #06C; } 

#ladder-message { font-size: 14px; font-style:italic; text-align: center; width: 100%; font-weight:bold; }
